Debian Bug report logs - #422527
ion3: New upstream release available

version graph

Package: ion3; Maintainer for ion3 is (unknown);

Reported by: intrigeri <intrigeri@boum.org>

Date: Sun, 6 May 2007 18:21:01 UTC

Severity: wishlist

Found in version ion3/20070318-2

Fixed in version ion3/20070506-1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ben Voui <intrigeri@boum.org>, Ben Hutchings <ben@decadent.org.uk>:
Bug#422527; Package ion3. Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri@boum.org>:
New Bug report received and forwarded. Copy sent to Ben Voui <intrigeri@boum.org>, Ben Hutchings <ben@decadent.org.uk>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@boum.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ion3: New upstream release available
Date: Sun, 06 May 2007 20:15:45 +0200
Package: ion3
Version: 20070318-2
Severity: wishlist

Hello,

I'm sure you already know it : the first ion3 release candidate was
released today (ion-3rc-20070506). Don't hesitate to package it :)
 
Ciao,
-- 
  intrigeri <intrigeri@boum.org>



Information forwarded to debian-bugs-dist@lists.debian.org, Ben Hutchings <ben@decadent.org.uk>:
Bug#422527; Package ion3. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
Extra info received and forwarded to list. Copy sent to Ben Hutchings <ben@decadent.org.uk>. Full text and rfc822 format available.

Message #10 received at 422527@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: 422527@bugs.debian.org
Cc: 422527-submitter@bugs.debian.org
Subject: must rename
Date: Mon, 7 May 2007 07:28:12 -0400
[Message part 1 (text/plain, inline)]
Unfortunately, the release you are pointing to comes with a license change
that affects debian.  The following was added as a preamble tothe LGPL:

The code of this project is "essentially" licensed under the LGPL, version
2.1, unless otherwise indicated in components taken from elsewhere. It is
reproduced below. Additionally, the following terms apply to the use of 
the names Ion, Ion3, and other derived names:

    Derived works and altered versions that significantly differ from the
    original copyright holder's versions, must either a) be given names 
    that can not be associated with the "Ion" project, or b) be qualified
    as "Ion soup", and still be considerable as customised versions of this
    software. In both cases, executables must also be given names that do 
    not conflict with the original copyright holder's version, and the 
    copyright holder may not be referred to for support.

    Modules and other (standalone) extensions to Ion must also be named 
    so that they can not be confused to be supported by the copyright 
    holder. If "Ion" occurs in the name, it must be in the form
    "Foo for Ion" instead of "Ion Foo", etc.
    
    If the name of the project (Ion), resp. names of particular branches
    (Ion1, Ion2, Ion3, etc.), are used without further prominent version
    qualifiers and notices of possible out-datedness to distribute this
    software, then the following conditions must hold: a) The version
    distributed online may not significantly differ from the copyright
    holder's latest release marked stable, resp. latest release on a 
    branch, within a reasonable delay (normally 28 days) from the release.
    b) The holders of physical distribution media are provided ways to 
    upgrade to the latest release within this same delay.

    This name policy notice may not be altered, and must be included in
    any altered versions and binary redistributions. It may only be
    removed when using small portions of the code in unrelated projects. 

    The copyright holder and the Ion project retain the same rights to
    your modifications that it would have under the LGPL or GPL without
    these or similar additional terms.

Explanations:

Significant change: Bug fixes are a priori insignificant as additions. 
Basic changes that are needed to install or run the software on a target
platform are a priori insignificant. Additionally, basic configuration
changes to better integrate the software with the target platform, 
without obstructing the standard behaviour, are a priori insignificant.
The copyright holder, however, reserves the right to refine the 
definition of significant changes on a per-case basis. Please consult
when in doubt. 

Distributions: For example, suppose an aggregate distribution of software
provides a `installpkg` command for installing packages. Then the action
`installpkg ion3` (resp. `installpkg ion`)  should always install the 
latest release of Ion3 (resp. the latest stable release), online 
connectivity provided. The action `installpkg ion-3ds-20070318` may
at any date install this particular mentioned release. Likewise 
`installpkg ion-soup` may install any non-conflicting customised
version.

------------

This license chanage has the effect that debian will have to distribute
ion under a name not containing "ion" (afaict).
[signature.asc (application/pgp-signature, inline)]

Message sent on to intrigeri <intrigeri@boum.org>:
Bug#422527. Full text and rfc822 format available.

Message sent on to intrigeri <intrigeri@boum.org>:
Bug#422527. Full text and rfc822 format available.

Message #16 received at 422527-submitter@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Mike O'Connor <stew@vireo.org>
Cc: 422527-submitter@bugs.debian.org
Subject: Re: Bug#422527: must rename
Date: Wed, 09 May 2007 00:41:34 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2007-05-07 at 07:28 -0400, Mike O'Connor wrote:
> Unfortunately, the release you are pointing to comes with a license change
> that affects debian.  The following was added as a preamble tothe LGPL:
<snip>
> This license chanage has the effect that debian will have to distribute
> ion under a name not containing "ion" (afaict).

Yes, it does.  There's a poll at
<http://forums.debian.net/viewtopic.php?p=69522>.

Ben.

-- 
Ben Hutchings
If God had intended Man to program,
we'd have been born with serial I/O ports.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ben Hutchings <ben@decadent.org.uk>:
Bug#422527; Package ion3. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
Extra info received and forwarded to list. Copy sent to Ben Hutchings <ben@decadent.org.uk>. Full text and rfc822 format available.

Message #21 received at 422527@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 422527-submitter@bugs.debian.org, 422527@bugs.debian.org
Subject: Re: Bug#422527: must rename
Date: Tue, 8 May 2007 20:17:00 -0400
[Message part 1 (text/plain, inline)]
On Wed, May 09, 2007 at 12:41:34AM +0100, Ben Hutchings wrote:
> On Mon, 2007-05-07 at 07:28 -0400, Mike O'Connor wrote:
> > Unfortunately, the release you are pointing to comes with a license change
> > that affects debian.  The following was added as a preamble tothe LGPL:
> <snip>
> > This license chanage has the effect that debian will have to distribute
> > ion under a name not containing "ion" (afaict).
> 
> Yes, it does.  There's a poll at
> <http://forums.debian.net/viewtopic.php?p=69522>.
> 

The poll contains several options that still contain the word "ion".  I
think that we should avoid any name that contains the string "ion" as
the upstream developer has not made it particularly clear what he would
consider a violation.  See here:

http://archlinux.org/pipermail/tur-users/2007-April/004640.html

Thanks,

stew
[signature.asc (application/pgp-signature, inline)]

Message sent on to intrigeri <intrigeri@boum.org>:
Bug#422527. Full text and rfc822 format available.

Blocking bugs of 423914 added: 422527 Request was from Mike O'Connor <stew@vireo.org> to control@bugs.debian.org. (Tue, 15 May 2007 00:03:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 15 May 2007 21:36:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#422527; Package ion3. Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #33 received at 422527@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 422527@bugs.debian.org
Subject: Re: must rename
Date: Thu, 17 May 2007 23:58:27 +0100
[Message part 1 (text/plain, inline)]
After discussing with upstream, I'm complying with the trademark licence
conditions by "prominent version qualifiers and notices of possible
out-datedness" rather than renaming.  Specifically, for a fresh
installation, the postinst checks the upstream version (using uscan) and
if the version being installed is out of date (or may be out of date,
since the version check failed) it notes that it will not be supported
upstream and requires acknowledgement of this.

This has been specifically accepted by upstream as a way to comply with
his conditions.  He would prefer that we integrated information about
current upstream versions into the information fetched by APT, but
that's a rather large and perhaps controversial change that should not
stand in the way of updating this package.

The conditions on use of the name do mean the package must move to
non-free.

Ben.

-- 
Ben Hutchings
For every complex problem
there is a solution that is simple, neat, and wrong.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ben Hutchings <ben@decadent.org.uk>:
Bug#422527; Package ion3. Full text and rfc822 format available.

Acknowledgement sent to Don Armstrong <don@donarmstrong.com>:
Extra info received and forwarded to list. Copy sent to Ben Hutchings <ben@decadent.org.uk>. Full text and rfc822 format available.

Message #38 received at 422527@bugs.debian.org (full text, mbox):

From: Don Armstrong <don@donarmstrong.com>
To: Ben Hutchings <ben@decadent.org.uk>, 422527@bugs.debian.org
Subject: Re: Bug#422527: must rename
Date: Thu, 17 May 2007 17:30:57 -0700
On Thu, 17 May 2007, Ben Hutchings wrote:
> After discussing with upstream, I'm complying with the trademark licence
> conditions by "prominent version qualifiers and notices of possible
> out-datedness" rather than renaming.  Specifically, for a fresh
> installation, the postinst checks the upstream version (using uscan) and
> if the version being installed is out of date (or may be out of date,
> since the version check failed) it notes that it will not be supported
> upstream and requires acknowledgement of this.

I suggest just getting around this issue by:

1) renaming the actual package and command "iron"[1] or whatever you
choose so that it can stay in main

2) making a non-free transition package called ion3 which depends on
the new package, has the symlink, and contains the annoying postinst.


Don Armstrong 

1: For Fe3+, of course. ;-)
-- 
We cast this message into the cosmos. [...] We are trying to survive
our time so we may live into yours. We hope some day, having solved
the problems we face, to join a community of Galactic Civilizations.
This record represents our hope and our determination and our goodwill
in a vast and awesome universe.
 -- Jimmy Carter on the Voyager Golden Record

http://www.donarmstrong.com              http://rzlab.ucr.edu



Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to intrigeri <intrigeri@boum.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 422527-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 422527-close@bugs.debian.org
Subject: Bug#422527: fixed in ion3 20070506-1
Date: Sat, 19 May 2007 16:24:47 +0000
Source: ion3
Source-Version: 20070506-1

We believe that the bug you reported is fixed in the latest version of
ion3, which is due to be installed in the Debian FTP archive:

ion3-dev_20070506-1_all.deb
  to pool/non-free/i/ion3/ion3-dev_20070506-1_all.deb
ion3-doc_20070506-1_all.deb
  to pool/non-free/i/ion3/ion3-doc_20070506-1_all.deb
ion3_20070506-1.diff.gz
  to pool/non-free/i/ion3/ion3_20070506-1.diff.gz
ion3_20070506-1.dsc
  to pool/non-free/i/ion3/ion3_20070506-1.dsc
ion3_20070506-1_i386.deb
  to pool/non-free/i/ion3/ion3_20070506-1_i386.deb
ion3_20070506.orig.tar.gz
  to pool/non-free/i/ion3/ion3_20070506.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 422527@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated ion3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 17 May 2007 01:02:35 +0100
Source: ion3
Binary: ion3-doc ion3-dev ion3
Architecture: source all i386
Version: 20070506-1
Distribution: unstable
Urgency: low
Maintainer: Ben Hutchings <ben@decadent.org.uk>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Description: 
 ion3       - keyboard-friendly window manager with tiled windows
 ion3-dev   - ion3 development files
 ion3-doc   - ion3 documentation
Closes: 422527 423114
Changes: 
 ion3 (20070506-1) unstable; urgency=low
 .
   * Per Olofsson retired as co-maintainer
   * New upstream release - closes: #422527
   * Changed to meet conditions on the use of the 'Ion' name, claimed
     to be an unregistered trademark:
     - Added upstream version check on first installation and requirement
       that the user acknowledge that bugs in old versions should not be
       reported upstream
     - Moved to non-free section
   * Removed dependency of ion3-dev on ion3, since the latter cannot
     automatically be installed and only provided docs
   * Fixed duplicate 'Lock screen' menu entry in 202_fix-menus.diff
   * Removed 207_bindings-manpage.diff since it is broken and I do
     not consider it necessary
   * Created a separate doc-base control file for "Ion: Notes for the
     module and patch writer" (ionnotes) - closes: #423114
   * Added build-dependency on libxext-dev in preparation for Xorg 7.2
Files: 
 5cd4ce0182550f6774a90581a443e649 702 non-free/x11 extra ion3_20070506-1.dsc
 662916ef39cdc4030f74c7d048957b8f 1310476 non-free/x11 extra ion3_20070506.orig.tar.gz
 dc6bf9042f8054649a9c158726cddbb7 30311 non-free/x11 extra ion3_20070506-1.diff.gz
 e3155b2a4d883c3e7f408c0639759242 89296 non-free/devel extra ion3-dev_20070506-1_all.deb
 76833fa18843fe169908868899ea5160 125110 non-free/doc extra ion3-doc_20070506-1_all.deb
 d554df05933d04b9a94d26aacdabb047 1626092 non-free/x11 extra ion3_20070506-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGS6x/79ZNCRIGYgcRAo3SAJ4hWA5oXrelcV2nfbtfkDCTxNYY9wCgi+Gd
rO+DZEkwyC3zrNWOzlvQdSk=
=P6am
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Ben Hutchings <ben@decadent.org.uk>:
Bug#422527; Package ion3. Full text and rfc822 format available.

Acknowledgement sent to "Benj. Mako Hill" <mako@debian.org>:
Extra info received and forwarded to list. Copy sent to Ben Hutchings <ben@decadent.org.uk>. Full text and rfc822 format available.

Message #48 received at 422527@bugs.debian.org (full text, mbox):

From: "Benj. Mako Hill" <mako@debian.org>
To: Ben Hutchings <ben@decadent.org.uk>, 422527@bugs.debian.org
Subject: Re: Bug#422527: must rename
Date: Sun, 20 May 2007 23:46:57 -0400
<quote who="Don Armstrong" date="Thu, May 17, 2007 at 05:30:57PM -0700">
> On Thu, 17 May 2007, Ben Hutchings wrote:
> > After discussing with upstream, I'm complying with the trademark licence
> > conditions by "prominent version qualifiers and notices of possible
> > out-datedness" rather than renaming.  Specifically, for a fresh
> > installation, the postinst checks the upstream version (using uscan) and
> > if the version being installed is out of date (or may be out of date,
> > since the version check failed) it notes that it will not be supported
> > upstream and requires acknowledgement of this.
> 
> I suggest just getting around this issue by:
> 
> 1) renaming the actual package and command "iron"[1] or whatever you
> choose so that it can stay in main
> 
> 2) making a non-free transition package called ion3 which depends on
> the new package, has the symlink, and contains the annoying postinst.

Yes, please rename the package and include a non-free transition
package. I do not currently use any packages in non-free and really
don't want to turn it on for this since it can be so easily avoided.

FWIW, I like the name fission.

Later,
Mako

-- 
Benjamin Mako Hill
mako@debian.org
http://mako.cc/




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#422527; Package ion3. Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #53 received at 422527@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 422527@bugs.debian.org, "Benj. Mako Hill" <mako@debian.org>, Don Armstrong <don@donarmstrong.com>
Subject: Re: Bug#422527: must rename
Date: Tue, 22 May 2007 00:16:58 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2007-05-20 at 23:46 -0400, Benj. Mako Hill wrote:
> <quote who="Don Armstrong" date="Thu, May 17, 2007 at 05:30:57PM -0700">
> > On Thu, 17 May 2007, Ben Hutchings wrote:
> > > After discussing with upstream, I'm complying with the trademark licence
> > > conditions by "prominent version qualifiers and notices of possible
> > > out-datedness" rather than renaming.  Specifically, for a fresh
> > > installation, the postinst checks the upstream version (using uscan) and
> > > if the version being installed is out of date (or may be out of date,
> > > since the version check failed) it notes that it will not be supported
> > > upstream and requires acknowledgement of this.
> > 
> > I suggest just getting around this issue by:
> > 
> > 1) renaming the actual package and command "iron"[1] or whatever you
> > choose so that it can stay in main
> > 
> > 2) making a non-free transition package called ion3 which depends on
> > the new package, has the symlink, and contains the annoying postinst.
> 
> Yes, please rename the package and include a non-free transition
> package. I do not currently use any packages in non-free and really
> don't want to turn it on for this since it can be so easily avoided.

Firstly, I do not want to maintain a renaming patch.  There are many
separate instances of "Ion" and "Ion3" in documentation, messages, etc.
I believe this would be a continuing maintenance chore.

Secondly, I believe Tuomo would object to the transition package.
"apt-get install ion3" would install a heavily modified (by renaming)
and possibly outdated version of Ion.

Finally, I don't think it would serve current and potential users of Ion
on Debian to rename it.  We just about get away with Iceweasel as that
controversy was widely publicised and the package is part of a standard
desktop installation.  For any more obscure application I fear renaming
means death for the package; users won't find it.  (On the other hand,
you could argue this is true for non-free packages.  I don't really know
how many users are aware of or have enabled use of the non-free
section.)

> FWIW, I like the name fission.

That's been vetoed, as I expect would "iron" be.  I find the claim over
anything referring to "ion" to be tenuous but I do not wish to
antagonise the author.

Ben.

-- 
Ben Hutchings
It is easier to change the specification to fit the program than vice versa.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ben Hutchings <ben@decadent.org.uk>:
Bug#422527; Package ion3. Full text and rfc822 format available.

Acknowledgement sent to Don Armstrong <don@donarmstrong.com>:
Extra info received and forwarded to list. Copy sent to Ben Hutchings <ben@decadent.org.uk>. Full text and rfc822 format available.

Message #58 received at 422527@bugs.debian.org (full text, mbox):

From: Don Armstrong <don@donarmstrong.com>
To: Ben Hutchings <ben@decadent.org.uk>, 422527@bugs.debian.org
Cc: "Benj\. Mako Hill" <mako@debian.org>
Subject: Re: Bug#422527: must rename
Date: Mon, 21 May 2007 16:49:56 -0700
On Tue, 22 May 2007, Ben Hutchings wrote:
> Firstly, I do not want to maintain a renaming patch. There are many
> separate instances of "Ion" and "Ion3" in documentation, messages,
> etc. I believe this would be a continuing maintenance chore.

Well, some of those references have to stay, because they're
functional, not descriptive. That said, I did start a stab at creating
such a patch, and if you would accept such a patch, I wouldn't mind
completing it.

> Secondly, I believe Tuomo would object to the transition package.

Unfortunatly, he really doesn't have a case. The name used in this
particular way as a transition package is purely functional. It would
be different if we used it after a suitable period of time for
transition. [It's the same as allowing a /usr/bin/ion symlink.]

> "apt-get install ion3" would install a heavily modified (by
> renaming) and possibly outdated version of Ion.

Sure, but it would warn users that this was the case just as much as
this currently prefered solution does.

> Finally, I don't think it would serve current and potential users of
> Ion on Debian to rename it. We just about get away with Iceweasel as
> that controversy was widely publicised and the package is part of a
> standard desktop installation. For any more obscure application I
> fear renaming means death for the package; users won't find it. (On
> the other hand, you could argue this is true for non-free packages.
> I don't really know how many users are aware of or have enabled use
> of the non-free section.)
> 
> > FWIW, I like the name fission.
> 
> That's been vetoed, as I expect would "iron" be. I find the claim
> over anything referring to "ion" to be tenuous but I do not wish to
> antagonise the author.

Unfortunatly, the very fact that we have to be so concerned about
possibly offending the author kind of indicates to me that no matter
what we do, the author will be offended. 

Even forking appears to be utterly abhorrent to him, but it's quite
likely that at the end of the day, those of us who use Ion may have no
choice but to do that.


Don Armstrong

-- 
More than any other time in history, mankind faces a crossroads.
One path leads to despair and utter hopelessness.
The other, to total extinction.
Let us pray we have the wisdom to choose correctly.
 -- Woody Allen

http://www.donarmstrong.com              http://rzlab.ucr.edu



Information forwarded to debian-bugs-dist@lists.debian.org, Ben Hutchings <ben@decadent.org.uk>:
Bug#422527; Package ion3. Full text and rfc822 format available.

Acknowledgement sent to "Benj. Mako Hill" <mako@debian.org>:
Extra info received and forwarded to list. Copy sent to Ben Hutchings <ben@decadent.org.uk>. Full text and rfc822 format available.

Message #63 received at 422527@bugs.debian.org (full text, mbox):

From: "Benj. Mako Hill" <mako@debian.org>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 422527@bugs.debian.org, Don Armstrong <don@donarmstrong.com>
Subject: Re: Bug#422527: must rename
Date: Tue, 22 May 2007 00:03:33 -0400
<quote who="Ben Hutchings" date="Tue, May 22, 2007 at 12:16:58AM +0100">

> Finally, I don't think it would serve current and potential users of
> Ion on Debian to rename it.  We just about get away with Iceweasel as
> that controversy was widely publicised and the package is part of a
> standard desktop installation.  For any more obscure application I
> fear renaming means death for the package; users won't find it.

If Ion3 dies in Debian, it will Tuomo's fault, not yours. In fact, he's
said he wants exactly that to happen on several occasions.

> (On the other hand, you could argue this is true for non-free
> packages.  I don't really know how many users are aware of or have
> enabled use of the non-free section.)

Non-free has been disabled by default in an unasked Debconf questions
for several releases now. I don't know if we have numbers on the number
of people who use non-free but my gut feeling is that it's not large.

Users that use non-free are "in the know" -- enough so that I suspect
they'll be able to find an ion3 package under another name.

> That's been vetoed, as I expect would "iron" be.  I find the claim
> over anything referring to "ion" to be tenuous but I do not wish to
> antagonise the author.

The author is not making not antagonizing him very easy.

Regards,
Mako


-- 
Benjamin Mako Hill
mako@debian.org
http://mako.cc/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 02 Feb 2010 07:32:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:44:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.